<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="4e8195fc157468f84bf3b10af9a0c982">
  <dict>
    <!--2024-05-31 14:44:31.000-->
    <int key="callWaitingMode">11</int>
    <!--2024-09-23 17:46:45.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2024-09-27 15:03:22.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2024-05-31 14:44:31.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2024-05-31 14:44:31.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2024-05-31 14:44:31.000-->
    <string key="ssTypeUseCsOnly">1,2,3,4,5,6,7,8,9,10,11,12,13,14,15,16,17,18,19,21,22,23</string>
    <!--2024-05-31 14:44:31.000-->
    <int key="utBearType">2</int>
    <!--2024-05-31 14:44:31.000-->
    <int key="utBsfPort">80</int>
    <!--2024-05-31 14:44:31.000-->
    <string key="utBsfSrvAddr">bsf.ims.mnc005.mcc414.pub.3gppnetwork.org</string>
  </dict>
</config>
